Bug 209171 - [RHEL5] IPSec information leak with labeled networking
Summary: [RHEL5] IPSec information leak with labeled networking
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Eric Paris
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 208884
TreeView+ depends on / blocked
 
Reported: 2006-10-03 18:31 UTC by Eric Paris
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-17 19:16:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Paris 2006-10-03 18:31:57 UTC
The labeled networking over ipsec patch set has caused problems with non-labeled
ipsec.  See the upstream thread

http://marc.theaimsgroup.com/?l=linux-netdev&m=115979927305638&w=2

As soon as a solution is determined upstream this needs to go into RHEL5.

Comment 1 RHEL Product and Program Management 2006-10-05 19:17:50 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Jay Turner 2006-10-10 17:59:00 UTC
QE ack for RHEL5.

Comment 3 Don Zickus 2006-10-11 01:38:22 UTC
in kernel-2.6.18-1.2725.el5


Note You need to log in before you can comment on or make changes to this bug.